Errors

consistent_version
0.14,0.92
prereq_matches_use
  • Carp
  • Data::Dumper
  • Digest::MD5
  • Fcntl
  • vars
use_strict
Persistence::Database, Persistence::Object::Simple
use_warnings
Persistence::Database, Persistence::Object::Simple